/******************************************************************************/
/*************************************** MEDIA QUERIES ************************/
/******************************************************************************/

@media screen and (max-width:700px) {

  .bookSticky{top: 0; padding: 5px 10px;}

  .bigblock{height: 200px;}

/* MAIN MENU */
#bar_search_holder{margin: 20px 0 0 0;}
#main_menu_bar{font-size: 12px; text-transform: uppercase; font-weight: bold; line-height: 31px;
height: 31px; background: transparent url('images/menu-icon.png') no-repeat 0 50%;
background-size: 30px 20px; padding: 0 0 0 40px; width: 50%; position: relative; display: inline-block; bottom: 0; margin: 8px 0 0 0; font-family: Helvetica, Arial, sans-serif;}

.menu-main_menu-container{display: none;  margin: 20px 0 0 0; border-top: none;}
#menu-main_menu{position: relative; height: auto; width: 100%; margin: 0;}


#menu-main_menu{display: block; justify-content: left;}
#menu-main_menu li{height: auto; line-height: normal;}
#menu-main_menu > li{border-bottom: 1px solid #ccc;}
#menu-main_menu li a{text-align: left; font-size: 14px; padding: 15px 20px;}
#menu-main_menu{}
#menu-main_menu .sub-menu{padding: 0 0 0 20px;}

.subMenuToggler:before{content: '+'; position: absolute; top: 12px; right: 0; width: 20px; height: 20px; border: 1px solid #000; line-height: 20px;}
.subMenuToggler.opened:before{content: '-';}


/* MAIN SIDEBAR */
#main_sidebar{position: relative; max-width: 100%; margin: 10px 0;}
#main_sidebar ul li{width: 45%; display: inline-block; overflow: hidden; height: 70px;}
#side_skin, #side_body{margin-left: 0;}

#side_products, #side_breast, #side_body{margin-left: 3%;}

#main_sidebar ul li img{border: none; height: 100%; width: auto;}
#main_sidebar ul li p{left: auto; right: 0px; bottom: auto; top: 0; padding: 10px; width: 100%; text-align: right;}
#side_book_consultation p{max-width: 90%;}
#main_sidebar ul li p{}

#main_sidebar ul li .darken_img{display: none;}
#main_sidebar ul li .main_sidebar_read_more{display: none;}
#main_sidebar ul li:hover p{color: #fff;}

.main_sidebar_hide{display: none;}

/* Prevent hover effect */
#side_book_consultation{background: #b8a8c2!important;}
#side_breast{background: #a4c2c8!important;}
#side_skin{background: #b8ada2!important;}
#side_face{background: #cdb6b9!important;}
#side_body{background: #c8ced5!important;}
#side_reconstructive{background: #9ec0df!important;}
#side_intimate{background: #b6c1ca!important;}

/* PAGE LEVELS */
.sub_page_lvl1, .sub_page_lvl2, .sub_page_lvl3{position: relative;}
.sub_page_lvl1 h1, .sub_page_lvl2 h1, .sub_page_lvl3 h1{text-align: left; margin: 15px 0; font-family: Georgia, Garamond, Times, serif; font-size: 32px; text-transform: uppercase;}

#page_wrap{padding: 0; min-height: 0;}
#content_wrap{padding: 0 10px; min-height: 0; margin: 10px 0;}
#content_wrap h1{font-size: 26px;}


/* Sub page panels */
.panel-grid:before{left: 0px;}
.panel-grid-cell:first-child {padding-left: 0px !important;}

/* HOME */

#main_header{height: auto; padding: 0 10px;}
#header_contact{float: none; max-width: 100%;display: none;}
#header_contact ul li{padding-top: 5px; display: inline-block;}

body.home article.entry{padding: 0;}
#mm_show_more{display: none;}

/* NEWS */
#news_posts section{padding: 0 0 20px 0;}
/*#news_posts section img{display: none;}*/

#news_posts section p.news_date{position: relative;}

/**************************** HEADER SUB MENU ***********************/

/* Before After  images*/
.patientkort_puff:nth-child(2n){margin-right: 0;}

#logo{position: relative; top: 10px; max-width: 160px; left: 0; display: block;}
#logo img{max-width: 100%;}

body.home .page_content{padding: 0; margin: 0 0 20px;}

#front_widgets .widget_text{float: none; width: 100%; height: auto; margin: 0!important;}

/* Search */
#searchform{float: none; width: 45%; display: inline-block; margin: 0 auto; position: absolute; right: 0px; overflow: hidden;}
#searchform div.search-holder{max-width: 120px; margin: auto; margin-right: 0px; margin-top: 8px;}
#s{width: 80px; margin-top: 5px; }
#searchsubmit{position: absolute; right: 1px;}

#hero_home{display: none;}

#baa_toggle{margin: 10px 0 0 0;}
.before_after_menu_holder{width: 100%; margin: auto; left: auto; top: 0; right: auto; padding: 0 10px; position: relative; background: rgb(40,40,40);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#menu-before_after_menu ul.sub-menu li a{font-size: 12px; line-height: 12px;}
#menu-before_after_menu li{border-top: none; border-bottom: 1px solid #aaa; max-width: 100%; padding: 0;}
.menu-before_after_menu-container{max-width: 100%; padding: 0;}

.before_after_menu_holder .handle_sub_menu{position: absolute; background: rgba(128,175,184,1); top: 8px; right: -30px; width: 30px; overflow: hidden; height: 22px; color: #fff; text-align: center; font-size: 22px;}
.menu-before_after_menu-container{position: relative;}

/* BEFORE AFTER */
#before_after_list_small li{width: 76px;}
#before_after_list_small img{max-width: 100%; height: auto;}

#posts_front{padding: 20px;}
#posts_front .post_front{overflow: hidden; float: none; margin: 0; width: auto;}

.tabs_container ul li span{font-size: 8px; line-height: 10px;}

#footer_content{padding: 40px 10px 0;}
#scrollup{right: 10px;}
#footer_lists ul#footer_ul2_surgery{float: none; width: 100%; margin: 40px 0 0 0;}
#footer_lists ul#footer_ul3_links{float: none; width: 100%; margin: 40px 0 0 0;}
.widget_knews_widget fieldset{display: block; float: none;}


#before_after_popup {max-width: 100%; width: 85%; margin-left: -45%;}
#next_post_link, #prev_post_link{display: none;}

footer p.copyright{padding-left: 10px;}

#sidebar_widgets_footer h2{max-width: 100%; float: none;}

/* Plugins */
.widget_knews_widget fieldset{margin: 0;}

.panel-grid:after{width: 100%;margin: 0;}

}/* END MOBILE*/
